body {
background: #000000;
color: #FFFFCC;
}
H1 {
font: garamond, times, serif;
text-align: center;
color:#99ccff
}
H2 {
font: garamond, times, serif;
text-align: center;
color:#99ccff
}

H3 {
font: garamond, times, serif;
text-align: left;
color:#DDDDDD
}

H4 {
font: garamond, times, serif;
text-align: left;
color:#DDDDDD
}

P {
font: garamond, times, serif;
text-align: justify;
text-indent: .50in;
}

A {
color: #00cc00;
}

A:Visted {
color: #cccc99;
}

A:Active {
color: #0033ff;
}

A:Hover {
color: #FFFFFF;
}
LI {
font: garamond, times, serif;
text-align: justify;
}